<?php

namespace App\Filament\Admin\Resources\DonorPortfolios\Pages;

use App\Filament\Admin\Resources\DonorPortfolios\DonorPortfolioResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDonorPortfolios extends ListRecords
{
    protected static string $resource = DonorPortfolioResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
